v=2.8.8

N=IRCnet
P=cyph3r3dp4ss
E=UTF-8 (Unicode)
F=27
D=0
S=wraith.quoservers.fi/65532

N=Stream-Portal
P=cyph3r3dp4ss
E=UTF-8 (Unicode)
F=27
D=0
S=wraith.quoservers.fi/65535

N=UmbrellaNet
P=cyph3r3dp4ss
E=UTF-8 (Unicode)
F=27
D=0
S=virtualized.quoservers.eu/65535

N=QuakeNet  
P=cyph3r3dp4ss
E=UTF-8 (Unicode)
F=27
D=0 
S=wraith.quoservers.fi/31339
